Pensions Module in w11 and w16 BHPS, Is There a Similar Pensions Module in US?
02/10/2015 10:01 AM - Onyinye Ezeyi

Status: Closed Start date: 02/10/2015
Priority: High % Done: 100%
Assignee:

Category: Income

Description

Hello,

I am currently working on a project on pensions and am interested in the pensions module that was conducted in BHPS waves 11
and 16. | have searched through the released waves of US but am unable to find a similar pensions module to those in wave 11 and
wave 16. Consequently, | was wondering if there is an equivalent pensions module in US? If not, are there plans to conduct a follow
up on pensions in a vain similar to the pensions modules in waves 11 and 167

Thanks.

History

#1 - 02/10/2015 10:18 AM - Onyinye Ezeyi

Actually, | have seen that the pensions module was repeated in wave 2 and wave 4. In addition to information on occupational pensions there is also
the wave-specific personal pensions at wave 2 and wave 4. The combinations of this information on occupational pensions and personal pensions
gives me what | need.

Thanks.

#2 - 02/10/2015 11:15 AM - Redmine Admin
- Category changed from Questionnaire content to Income
- Target version set to X M

- % Done changed from 0 to 80

For info: We have recently discovered a routing error for one of the pension variables. Please see note to:

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_indresp/variable/b_penmtp
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/4/datafile/d_indresp/variable/d_penmtp

Jakob

#3 - 02/17/2015 12:35 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 80 to 100
